{
  "navigationBarTitleText": "发票中心",
  "usingComponents": {
    "van-tab": "/dist/tab/index",
    "van-tabs": "/dist/tabs/index",
    "van-sticky": "/dist/sticky/index",
    "van-loading": "/dist/loading/index",
    "child-page-bearer": "../components/childInvoiceBearer/childInvoiceBearer",
    "child-invoiced": "../components/childInvoiced/childInvoiced",
    "child-order-list": "../components/childOrderList/childOrderList"
  }
}